extends ../layout

block body
	h1 Editar - #{book.title}
	form(action="/book/#{book.id}?_method=PUT" method="POST" style="margin-top:2em")
		.form-group
			.row
				.col-xs-4.col-md-2
					label(for="title") Título del libro
				.col-xs-8.col-md-10
					input(type="text" name="title" class="form-control" required=true id="title" value=book.title)
		.form-group
			.row
				.col-xs-4.col-md-2
					label(for="description") Descripción
				.col-xs-8.col-md-10
					textarea(name="description" id="description" class="form-control")=book.description
		.form-group
			.row
				.col-xs-4.col-md-2
					label(for="pages") Número de páginas
				.col-xs-8.col-md-10
					input(type="number" name="pages" class="form-control" id="pages" value=book.pages)
		.form-group
			.row
				.col-xs-4.col-md-2
					label(for="published") Fecha de publicación
				.col-xs-8.col-md-10
					input(type="date" name="publishedAt" class="form-control" id="published" value=book.publishedAt)
		.form-group.text-right
			input(type="submit" class="btn btn-success" value="Guardar libro")



